
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34024.191
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "RenovationWorkView", "RenovationWork\RenovationWorkView.csproj", "{F7DA64D8-ACE1-4703-906A-A25CBD36F7BE}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "RenovationWorkDataModels", "RenovationWorkDataModels\RenovationWorkDataModels.csproj", "{7B3260AB-0375-4F6A-A1E1-E74228E20DAA}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "RenovationWorkContracts", "RenovationWorkContracts\RenovationWorkContracts.csproj", "{933A8F36-3513-48F4-848A-635597FDFE1C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "RenovationWorkBusinessLogic", "RenovationWorkBusinessLogic\RenovationWorkBusinessLogic.csproj", "{F7FB3E21-1E5E-4271-A22B-53B0E40E1F95}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "RenovationWorkListImplement", "RenovationWorkListImplement\RenovationWorkListImplement.csproj", "{5F454425-8555-4E69-A0EC-0EEC94309A06}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "RenovationWorkFileImplement", "RenovationWorkFileImplement\RenovationWorkFileImplement.csproj", "{F50D3080-2C2A-4189-AECA-11FA748D9C6E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "RenovationWorkDatabaseImplement", "RenovationWorkDatabaseImplement\RenovationWorkDatabaseImplement.csproj", "{4292A786-31D0-464B-BEA5-6261659330A0}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "RenovationWorkRestApi", "RenovationWorkRestApi\RenovationWorkRestApi.csproj", "{807DDA23-D7FA-4608-B0C9-94CEC76CF51B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RenovationWorkClientApp", "RenovationWorkClientApp\RenovationWorkClientApp.csproj", "{6E6D8BCB-98E9-4834-9ECC-BFF713626E90}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F7DA64D8-ACE1-4703-906A-A25CBD36F7BE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F7DA64D8-ACE1-4703-906A-A25CBD36F7BE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F7DA64D8-ACE1-4703-906A-A25CBD36F7BE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F7DA64D8-ACE1-4703-906A-A25CBD36F7BE}.Release|Any CPU.Build.0 = Release|Any CPU
		{7B3260AB-0375-4F6A-A1E1-E74228E20DAA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7B3260AB-0375-4F6A-A1E1-E74228E20DAA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7B3260AB-0375-4F6A-A1E1-E74228E20DAA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7B3260AB-0375-4F6A-A1E1-E74228E20DAA}.Release|Any CPU.Build.0 = Release|Any CPU
		{933A8F36-3513-48F4-848A-635597FDFE1C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{933A8F36-3513-48F4-848A-635597FDFE1C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{933A8F36-3513-48F4-848A-635597FDFE1C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{933A8F36-3513-48F4-848A-635597FDFE1C}.Release|Any CPU.Build.0 = Release|Any CPU
		{F7FB3E21-1E5E-4271-A22B-53B0E40E1F95}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F7FB3E21-1E5E-4271-A22B-53B0E40E1F95}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F7FB3E21-1E5E-4271-A22B-53B0E40E1F95}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F7FB3E21-1E5E-4271-A22B-53B0E40E1F95}.Release|Any CPU.Build.0 = Release|Any CPU
		{5F454425-8555-4E69-A0EC-0EEC94309A06}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5F454425-8555-4E69-A0EC-0EEC94309A06}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5F454425-8555-4E69-A0EC-0EEC94309A06}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5F454425-8555-4E69-A0EC-0EEC94309A06}.Release|Any CPU.Build.0 = Release|Any CPU
		{F50D3080-2C2A-4189-AECA-11FA748D9C6E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F50D3080-2C2A-4189-AECA-11FA748D9C6E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F50D3080-2C2A-4189-AECA-11FA748D9C6E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F50D3080-2C2A-4189-AECA-11FA748D9C6E}.Release|Any CPU.Build.0 = Release|Any CPU
		{4292A786-31D0-464B-BEA5-6261659330A0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4292A786-31D0-464B-BEA5-6261659330A0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4292A786-31D0-464B-BEA5-6261659330A0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4292A786-31D0-464B-BEA5-6261659330A0}.Release|Any CPU.Build.0 = Release|Any CPU
		{807DDA23-D7FA-4608-B0C9-94CEC76CF51B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{807DDA23-D7FA-4608-B0C9-94CEC76CF51B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{807DDA23-D7FA-4608-B0C9-94CEC76CF51B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{807DDA23-D7FA-4608-B0C9-94CEC76CF51B}.Release|Any CPU.Build.0 = Release|Any CPU
		{6E6D8BCB-98E9-4834-9ECC-BFF713626E90}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6E6D8BCB-98E9-4834-9ECC-BFF713626E90}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6E6D8BCB-98E9-4834-9ECC-BFF713626E90}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6E6D8BCB-98E9-4834-9ECC-BFF713626E90}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {91A58B52-1154-47F4-BD3F-13132A90EEB2}
	EndGlobalSection
EndGlobal
